html, body {width:920px !important;margin:0 auto;}
.all{width:700px;right:0;left:280px;position:absolute;}
.categories{width:700px;right:0;left:280px;}
#sidebar {bottom: 0;left: 0;top: 380px; right: auto;width: 260px;z-index: 20;}
#sidebar-basket {margin: 0 0 20px 40px;	position: absolute;top: 0px;bottom: 0px;left: 0px;right: 0px;}
#b-contents{position: absolute;top: 20px;left: 20px;bottom: 85px;}
#b-footer{position: absolute;bottom: 10px;left: 0;right: 0;}
.navbar-inner .container{margin-top:30px;}
.textarea .textinput{height:5em;width:290px;}
.adialog{background:#222;}